@charset "UTF-8";

/* hardware.css ----------------

----------------------------- */

body#ps3Top #main,
body#pspTop #main,
body#psnTop #main,
body#sceTop #main,
body#pssTop #main,
body#goodsTop #main,
body#mobileTop #main{
	_position: relative;
	_padding-top: 353px;
}

body#ps3Top div#mainImage,
body#pspTop div#mainImage,
body#psnTop div#mainImage,
body#sceTop div#mainImage,
body#pssTop div#mainImage,
body#goodsTop div#mainImage,
body#mobileTop div#mainImage{
	margin-left: -72.5px;
	z-index:1;
	_position: absolute;
	_top: 0;
	_left: -72.5px;
	_margin-left: 0;
}

/* background image --------- */
/* *sprite */
.ps3 #psLocalNav li a {
	background-image: url(/common/img/spritePS3LocalNav.gif);
	background-repeat: no-repeat;
}
.psp #psLocalNav li a {
	background-image: url(/common/img/spritePSPLocalNav.gif);
	background-repeat: no-repeat;
}
.psn #psLocalNav li a {
	background-image: url(/common/img/spritePSNLocalNav.gif);
	background-repeat: no-repeat;
}

.psn #subMenu li a {
	background-image: url(/common/img/spritePSNTop.gif);
	background-repeat: no-repeat;
}
#news,
#newsMenu .update a,
#newsMenu .info a,
.newsList,
.newsList dd a {
	background-image: url(/common/img/spritePS3.png);
	background-repeat: no-repeat;
	overflow: hidden;
}
#newsMenu .page a {
	background-image:url(/common/img/spriteGlobal.png);
	background-repeat:no-repeat;
	overflow: hidden;
}
/* *list */
.newsList dd a,
.item .thumb .link a,
#termsMenu li a {
	background-image: url(/common/img/iconListGeneral.gif);
	background-repeat: no-repeat;
}
.newsList dd a:hover,
.item .thumb .link a:hover,
#termsMenu li a:hover {
	background-image: url(/common/img/iconListGeneralHover.gif);
}

/* *display */
#newsMenu .update a,
#newsMenu .info a,
.newsList dd a,
#newsMenu .page a,
.item .thumb .link a,
#subMenu li a {
	display: block;
}
#newsMenu .update a span,
#newsMenu .info a span,
#newsMenu .page a span,
#subMenu li a span
{
	display: none;
}

/* local navigation --------- */
/* *PS3 */
.ps3 #psLNav1 { width: 164px; }
.ps3 #psLNav2 { width: 167px; }
.ps3 #psLNav3 { width: 175px; }
.ps3 #psLNav4 { width: 160px; }
.ps3 #psLNav5 { width: 194px; }

.ps3 #psLNav1 a {
	left: 46px;
	width: 67px;
	background-position:0 0;
}
	.ps3 #psLNav1 a:hover { background-position:0 -14px; }
	.ps3 #psLNav1.here a,
	.ps3 #psLNav1.here a:hover { background-position:0 -28px; }
.ps3 #psLNav2 a {
	left: 52px;
	width: 51px;
	background-position: -67px 0;
}
	.ps3 #psLNav2 a:hover { background-position: -67px -14px; }
	.ps3 #psLNav2.here a,
	.ps3 #psLNav2.here a:hover { background-position: -67px -28px; }
.ps3 #psLNav3 a {
	left: 28px;
	width: 104px;
	background-position: -118px 0;
}
	.ps3 #psLNav3 a:hover { background-position: -118px -14px; }
	.ps3 #psLNav3.here a,
	.ps3 #psLNav3.here a:hover { background-position: -118px -28px; }
.ps3 #psLNav4 a {
	left: 45px;
	width: 68px;
	background-position: -222px 0;
}
	.ps3 #psLNav4 a:hover { background-position: -222px -14px; }
	.ps3 #psLNav4.here a,
	.ps3 #psLNav4.here a:hover { background-position: -222px -28px; }
.ps3 #psLNav5 a {
	left: 57px;
	width: 87px;
	background-position: -290px 0;
}
	.ps3 #psLNav5 a:hover { background-position: -290px -14px; }
	.ps3 #psLNav5.here a,
	.ps3 #psLNav5.here a:hover { background-position: -290px -28px; }

/* *PSP */
.psp #psLNav1 { width: 164px; }
.psp #psLNav2 { width: 167px; }
.psp #psLNav3 { width: 175px; }
.psp #psLNav4 { width: 160px; }
.psp #psLNav5 { width: 194px; }

.psp #psLNav1 a {
	left: 47px;
	width: 67px;
	background-position:0 0;
}
	.psp #psLNav1 a:hover { background-position:0 -14px; }
	.psp #psLNav1.here a,
	.psp #psLNav1.here a:hover { background-position:0 -28px; }
.psp #psLNav2 a {
	left: 53px;
	width: 51px;
	background-position: -67px 0;
}
	.psp #psLNav2 a:hover { background-position: -67px -14px; }
	.psp #psLNav2.here a,
	.psp #psLNav2.here a:hover { background-position: -67px -28px; }
.psp #psLNav3 a {
	left: 28px;
	width: 106px;
	background-position: -118px 0;
}
	.psp #psLNav3 a:hover { background-position: -118px -14px; }
	.psp #psLNav3.here a,
	.psp #psLNav3.here a:hover { background-position: -118px -28px; }
.psp #psLNav4 a {
	left: 44px;
	width: 68px;
	background-position: -222px 0;
}
	.psp #psLNav4 a:hover { background-position: -222px -14px; }
	.psp #psLNav4.here a,
	.psp #psLNav4.here a:hover { background-position: -222px -28px; }
.psp #psLNav5 a {
	left: 55px;
	width: 88px;
	background-position: -290px 0;
}
	.psp #psLNav5 a:hover { background-position: -290px -14px; }
	.psp #psLNav5.here a,
	.psp #psLNav5.here a:hover { background-position: -290px -28px; }

/* *PSN */
.psn #psLNav1 { width: 211px; }
.psn #psLNav2 { width: 206px; }
.psn #psLNav3 { width: 185px; }
.psn #psLNav4 { width: 258px; }

.psn #psLNav1 a {
	left: 48px;
	width: 124px;
	background-position:0 0;
}
	.psn #psLNav1 a:hover { background-position:0 -14px; }
	.psn #psLNav1.here a,
	.psn #psLNav1.here a:hover { background-position:0 -28px; }
.psn #psLNav2 a {
	left: 39px;
	width: 128px;
	background-position: -124px 0;
}
	.psn #psLNav2 a:hover { background-position: -124px -14px; }
	.psn #psLNav2.here a,
	.psn #psLNav2.here a:hover { background-position: -124px -28px; }
.psn #psLNav3 a {
	left: 39px;
	width: 124px;
	background-position: -252px 0;
}
	.psn #psLNav3 a:hover { background-position: -252px -14px; }
	.psn #psLNav3.here a,
	.psn #psLNav3.here a:hover { background-position: -252px -28px; }
.psn #psLNav4 a {
	left: 23px;
	width: 193px;
	background-position: -376px 0;
}
	.psn #psLNav4 a:hover { background-position: -376px -14px; }
	.psn #psLNav4.here a,
	.psn #psLNav4.here a:hover { background-position: -376px -28px; }

/* Platform common ---------------- */
.block {
	padding-bottom: 20px;
	background: url(/common/img/border01.gif) 0 bottom repeat-x;
}
/* *link */
#pspTop a.img:hover,
#pspHard a.img:hover {
	border-color: #fabf00;
}
#psnTop a.img:hover {
	border-color: #4152bb;
}

#ps2Top a.img:hover,
#ps2HardTop a.img:hover{
	border-color: #165493;
}

#ps1Top a.img:hover,
#ps1HardTop a.img:hover{
	border-color: #40ab91;
}


/* Platform Top ------------------ */
#main { }
/* *menu */
#main #ps3Menu01,
#main #ps3Menu02,
#main #ps3MenuPack,
#main #ps3Menu05,
#main #pspMenu01,
#main #pspMenu02,
#main #pspMenuPack,
#main #pspMenu05,
#main #ps2Menu01,
#main #ps2Menu02,
#main #ps1Menu01,
#main #ps1Menu02,
#main #psnMenu01,
#main #psnMenu02,
#main #psnMenu03,
#main #psnMenu04 {
	margin: 20px 0 0;
	width: 422px;
}
#ps3Menu01,
#pspMenu01,
#ps2Menu01,
#ps1Menu01,
#psnMenu01 { float: left; }
#ps3Menu02,
#pspMenu02,
#ps2Menu02,
#ps1Menu02,
#psnMenu02 { float: right; }
#psnMenu03 { float: left; }
#psnMenu04 { float: right; }
#ps3MenuPack,
#pspMenuPack { float: left; }
	#main #ps3Menu03,
	#main #pspMenu03 { margin: 0; }
	#main #ps3Menu04,
	#main #pspMenu04 { margin: 7px 0 0; }
#ps3Menu05,
#pspMenu05 { float: right; }

/* add 2010-11-09 start */
div.menu_index { padding:0; margin:0; } /* EDIT 101116 */
div.menu_index div.menu_inner { width:876px; margin:0 -17px 0 0; overflow:hidden; _zoom:1;  } /* EDIT 101116 */
div.menu_index div.menu_inner p { margin:0 17px 0 0!important; padding:0 0 20px 0; width:421px; float:left; } /* EDIT 101116 *//* EDIT 101124 */

div.submenu_index { clear:both; padding:0; margin:0; } /* EDIT 101116 */
div.submenu_index p { margin-bottom:20px!important; } /* EDIT 101124 */

div#playstation_navi { padding:10px 0 0 0; }
div#playstation_navi a.img:hover { border-color:#4152bb; }

div#playstation_navi div.box { background:none; }
div#playstation_navi div.box h2 { margin-bottom:20px; }
div#playstation_navi div.box ul { margin:0px; }
div#playstation_navi div.box ul li { float:left; }

div#playstation_navi div.box ul.banner_one li { width:860px; padding-bottom:20px; }

div#playstation_navi div.box ul.banner_two { width:878px; margin-right:-18px; overflow:hidden; _zoom:1; }
div#playstation_navi div.box ul.banner_two li { float:left; width:421px; margin:0 18px 0 0; padding-bottom:20px; }

div#playstation_navi div.box ul.banner_three { width:879px; margin-right:-19px; overflow:hidden; _zoom:1; }
div#playstation_navi div.box ul.banner_three li { float:left; width:274px; margin:0 19px 0 0; padding-bottom:20px; }

div#playstation_navi div.box ul.banner_four { width:880px; margin-right:-20px; overflow:hidden; _zoom:1; }
div#playstation_navi div.box ul.banner_four li { float:left; width:200px; margin:0 20px 0 0; padding-bottom:20px; }
div#playstation_navi div.box ul.banner_four li a.btn { display:block; }

/* add 2010-11-09 end */

/* *news list */
/* 2010-09-16 Start */
#news {
	width: 860px;
	position: relative;
	margin-top: 20px;
	background-position: 0 -37px;
}
/* 2010-09-16 End */

#newsMenu {
}
	#newsMenu li {
		float: left;
	}
	#newsMenu .update a {
		width: 87px;
		height: 37px;
		background-position: 0 0;
	}
			#newsMenu .update a:hover { background-position: -166px 0; }
/* 2010-09-16 Start */
			#newsMenu .update a.active,
			#newsMenu .update a:hover.active { background-position: -332px 0; }
/* 2010-09-16 End */
	#newsMenu .info a {
		width: 79px;
		height: 37px;
		background-position: -419px 0;
	}
/* 2010-09-16 Start */
body#softTop ul#newsMenu{
	width: 85px;
	height: 37px;
	background: url("/common/img/spritePS3Top.png") no-repeat -301px 0;
}

body#softTop ul#newsMenu li.info{
	float: none;
}

body#softTop ul#newsMenu li.info a,
body#softTop ul#newsMenu li.info a span{
	display: none;
}
/* 2010-09-16 Start */

#newsMenu .info a:hover { background-position: -253px 0; }
/* 2010-09-16 Start */
#newsMenu .info a.active,
#newsMenu .info a.active:hover { background-position: -87px 0; }
/* 2010-09-16 End */
	#newsMenu .rss {
		float: right;
		margin-top: 12px;
		width: 53px;
		line-height: 0;
	}
/* 2010-09-16 Start */
.newsList {
	width: 860px;
	background-position: 0 bottom;
}
/* 2010-09-16 End */
.newsList {
	display: none;
}
.newsList.active {
	display: block;
}

	.newsList dl {
		padding: 10px 20px;
		background: url(/common/img/border01.gif) 0 0 repeat-x;
	}
	.newsList dl.first {
		background: none;
	}
	.newsList dt {
		color: #eb422b;
		font-weight: bold;
	}
	.newsList dd {
		margin-top: 5px;
	}
	.newsList dd a {
		padding-left: 13px;
		background-position: 0 0.3em;
		color: #404040;
	}
	.newsList dd a:link {
		color: #404040;
	}
	.newsList dd a:visited {
		color: #8c8c8c;
	}
	.newsList dd a:hover {
		color: #eb422b;
		text-decoration: none;
	}

/* 2010-09-16 Start */
div#main div#news p.list{
	margin: 0;
	padding: 8px 14px 8px 0;
	background-color: #ecebeb;
	border: solid 1px #ccc;
	text-align: right;
	line-height: 1;
	font-size: 80%;
}

div#news p.list a{
	/padding-bottom: 2px;
	padding-left: 14px;
	background: url("/common/img/iconList.gif") no-repeat 0 2px;
	color: #404040;
}

div#news p.list a:visited{
	color: #8c8c8c;
}

div#news p.list a:hover{
	background-position: 0 -489px;
	text-decoration: none;
	color: #eb422b;
}

* html ul.general.important{
	zoom: normal;
}
/* 2010-09-16 End */

/* *sub menu */
#subMenu {
	height: 50px;
	margin-top: 20px;
}
#subMenu li {
	float: left;
	width: 215px;
}
#subMenu li a {
	display: block;
	height: 50px;
}
	#subMenu li.menu1 a { background-position: 0 0; }
	#subMenu li.menu1 a:hover { background-position: 0 -50px; }
	#subMenu li.menu2 a { background-position: -215px 0; }
	#subMenu li.menu2 a:hover { background-position: -215px -50px; }
	#subMenu li.menu3 a { background-position: -430px 0; }
	#subMenu li.menu3 a:hover { background-position: -430px -50px; }
	#subMenu li.menu4 a { background-position: -645px 0; }
	#subMenu li.menu4 a:hover { background-position: -645px -50px; }

/* *terms menu */
#termsMenu {
	margin-top: 20px;
}
#termsMenu h2 {
	margin-bottom: 10px;
}
#termsMenu li {
	float: left;
	padding-right: 20px;
	line-height: 1.3;
}
#termsMenu li a {
	padding-left: 13px;
	background-position: 0 0.3em;
	color: #404040;
}
#termsMenu li a:link {
	color: #404040;
}
#termsMenu li a:visited {
	color: #8c8c8c;
}
#termsMenu li a:hover {
	color: #eb422b;
	text-decoration: none;
}
/* *banner */
#bannerArea {
	margin-top: 20px;
}
	#ps3Peripheral #bannerArea {
		margin-top: 0;
		margin-bottom: 20px;
	}
#bannerArea .banner {
	margin: 0 0 10px;
	text-align: center;
}

/* Platorm Detail ---------------- */
table.specTable {
	margin-top: 20px;
	border-collapse: separate;
	border-spacing: 1px;
	width: 860px;
}

.specTable th,
.specTable td {
	padding: 5px 10px;
}
.specTable th {
	width: 8em;
	border-top: 1px solid #9f122c;
	vertical-align: top;
}
.specTable td {
	border-top: 1px solid #e6c4cb ;
}
	#pspDetail th,
	#pspHard th,
	#pspPeripheral th { border-color: #c0ae08; }
	#pspDetail td,
	#pspHard td,
	#pspPeripheral td { border-color: #e6de64; }

/* Peripheral Top ----------- */
/* *switch */
.maker {
}
.maker li {
	float: right;
	line-height: 1.1;
	padding: 0 7px;
	border-left: 1px solid #959595;
	border-right: 1px solid #959595;
}
/* *item */
.item {
	margin-top: 10px;
	padding: 10px;
	border: 2px solid #e0e0e0;
}
.item .thumb {
	float: left;
	width: 120px;
	text-align: center;
}
.item .thumb .link {
	margin-top: 5px;
	text-align: left;
}
.item .thumb .link a {
	padding-left: 13px;
	line-height: 1.3;
	background-position: 0 0.3em;
	color: #404040;
}
.item .thumb .link a:link {
	color: #404040;
}
.item .thumb .link a:visited {
	color: #8c8c8c;
}
.item .thumb .link a:hover {
	color: #eb422b;
	text-decoration: none;
}
.item table.specTable {
	float: right;
	width: 700px;
	margin-top: 0;
}
.item .specTable th,
.item .specTable td {
	padding: 3px 10px;
}
.item table.specTable tr.first th,
.item table.specTable tr.first td {
	border-top: none;
}
.item .specTable th {
	width: 7em;
}

/* Peripheral Detail -------- */
.spec {
	margin-bottom: 20px;
}
.spec .thumb {
	float: left;
	width: 200px;
}
.spec .specTable {
	float: right;
	width: 640px;
	margin-top: 0;
}
.spec .specTable th {
	width: 7em;
}

/* clearfix ----------------- */
#news .feedLink:after,
#newsMenu:after,
.item:after,
.spec:after,
#termsMenu:after,
.maker:after {
	visibility: hidden;  
	display: block;  
	font-size: 0;  
	content: " ";  
	clear: both;  
	height: 0;  
}
/* *for IE6 */ 
* html #news .feedLink,
* html #newsMenu,
* html .item,
* html .spec,
* html #termsMenu ,
* html .maker {
	zoom: 1;
}
/* *for IE7 */ 
*:first-child+html #news .feedLink,
*:first-child+html #newsMenu,
*:first-child+html .item,
*:first-child+html .spec,
*:first-child+html #termsMenu,
*:first-child+html .maker {
	zoom: 1;
}
